Package Gnumed :: Package wxpython :: Module gmLabWidgets :: Class cLabIDListCtrl |
[frames] | no frames]

# Class cLabIDListCtrl

source code

                  wx.ListCtrl --+
                                |
    wx.ListCtrlAutoWidthMixin --+
                                |
                               cLabIDListCtrl

Instance Methods
__init__(self, parent, id, pos=wx.DefaultPosition, size=wx.DefaultSize, style=0) | source code